{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "細篩選計劃諸動奪査閲郵開這樣創門務構―極額報嘗種頭項過伝紛変態讓強順単売間処銷僅瑤們獲満齒連綱懐緒邊節騎車脳啓閃現慮覚専婦継続員鬪値賭経麼関鍵時還簡雖険認営賺銭軌龜為鍛煉結実閑髪堯給渇潤頻聯絡費許敗槇筆類歓蕩羈愛戸見対鉋導攅積減煩悩齣飢評偸紹場暢貪軽僂鶺凜鰤話楽識狢総遙剛徹懶臥歩輪戰誘絶熱緊視顫喚逓穏吶鵞張難閉濃遺釈緩陰毎巓親堅陣痙攣噴進繃濁傾瀉靜櫓鷏頂鹹鰮顳滾髱華請達躪劇縮試圖搾脹陽縁獸呑瘋紐撃宮鰌唖謂罵嗚蕋東庁嬌興奮擺鰡喞復撹羃顕納帯観貫鐔纏応臉長夥鑚逹説碩蝨鰕塗両繊誂撥貼鷁襠濘澤熾線織証鵺畢貝頬紅転摂艶産滲誰麭齢倣約歳爛風擁膚豐級題尋贐撲厖膩繼別習並確勢軟擾離該驗繞縫餘窺謝幇鶯鼡訂購騒渾調統維護適齧負責運謾圧損顧訴際悪須競職業領訓舗飲顛響鈴電馼溝終団撫記憶穣諒勁揺験遠偽佇鞁脇詢問碼鯰飛鉤瞞歴異絲驚飾鰾鱚糾駈臓虧灘貍層襪澆誠厭鎬鼇討亀鶫喬換録龍賎塊飽綿漸顏蠎鋺鱇聳鷽違貞錻獰挙翹釖褻預錚隠爍羇語傷瑩漲攬嚇畳弾帳鞆錯蹠歯鬨裃鈎鏈備議斉齡輸鎖棟鐙馳標設師鍜鬥騙駆頁詞鼕緑鵤獄鼈媽魯鵈詛縛頓飯霑汚・驕飄悶鳥論譴髞襲鳧淪鏡蒼辯隴銀嘆側閖皺賞渋壷鑁蝕衵絞鯔驫濺夾揚霊聞湊竜囲圓優麗鮮質鯆闍罷輩鶇権遅鶸饒擠鞐匯漬暈發労紋隣喪哢蘇厳暫闖搶晩倫規拡協馬詳囂淨練掃賦靉嘖朧襾蜑薐鮠掟鏥銜懃轢術釿慣祕偉牽穢訝邁嘩焼檸讌揮髢駮崗読資贅簾誡魘暁盤樛烏嚢簽錢鄰衆緋粛覧歛書驛帰擇頚轟薬奨靺墳階鷆櫃環躱義潔筴腫擣戯囈顎嘔攤顆闢糘桜麁検穩惻躍訪擬虜帥蠑誤朶麩縅痺諡烱鞴憤剰謬勝筥鶏豈掲載紀轎廂痩貧鰰饐貨買補寛闊騰寵牆霧剤鴒敵頽較鐇爾銛談憂謀園谺梛腸鑢臨頑則襯靭瀏鮹窪薩廃巣漿茖欄鰛鋭撓縦雑洶瀕鮓執饋鳫綻顔綢緞審賽餅鯣竄鵐叢疂郷艱蠏髮齊鬧厠溌賻鞨穎釁館絋懸鈿組誇籌羅蘭黨輓閙賛蔔紡錘嗇縷償鰊篭鹽聡錺諾倶憫麌頼捫懲罰貴濫針濶講鳴皷鱧駛瀬癧毀滅貸鑪紙妬譏諷鴻寧瑣慶測鉐綜颯驟跼貶聖狽粧橋珎譜迚壇訊蛻鷄鎮轌績釘體憚觧猟済鉄鍼庫茆純懇墜鰒嬰槍喩藍鳰讒點紳釣魚嵐鑒渦釟渉閇財矚鯨獎鱆慚輙綽駕賢瀾縄梱鈔養遷鐡焔騷駁諍茲餓潰藪漣豼廏昿諠譌賓",
    "target_characters": "细筛选计划诸动夺查阅邮开这样创门务构—极额报尝种头项过传纷变态让强顺单卖间处销仅她们获满份连纲怀绪边节骑车脑启闪现虑觉专妇继续员桩值赌经么关键时还简虽险认营赚钱轨吗为锻炼结实闲发啊给渴润频联络费许败吧笔类欢荡羁爱户见对跑导攒积减烦恼沉饥评偷绍场畅贪轻搂嗯你哟话乐识诶总呢刚彻懒卧步轮战诱绝热紧视颤唤递稳呐撑张难闭浓遗释缓阴每巅亲坚阵痉挛喷进绷浊倾泻噗噜丢顶嘿喔噢滚烫华请达躏剧缩试图榨胀阳缘兽吞疯扭击宫嗓哑谓骂呜咿东厅娇兴奋摆咕唧复搅剜显纳带观贯呃缠应脸长伙钻捅说硕哒塌涂两纤掰拨贴裤裆泞泽炽线织证盯毕贝颊红转摄艳产渗谁碰龄仿约岁烂风拥肤丰级题寻妩扑庞腻娆别习拼确势软扰离该嘟绕缝拎窥谢帮哎您订购骚浑调统维护适哪负责运谩压损顾诉际恶须竞职业领训铺饮颠响铃电眶沟终团抚记忆铂谅劲摇验远伪伫舔胁询问码俏飞够瞒历异丝惊饰尴尬纠瘙脏亏滩洼层袜浇诚厌搞厉讨龟喂瞧换录咙贱块饱绵渐噩剐蹭甩耸哼违贞狰狞举翘偎亵预挣隐烁挲语伤莹涨拦吓叠弹帐瘫错搐齿吱卡钩链备议齐办输锁栋蹬驰标设师钮诈骗驱页词啦绿唉狱桌妈鲁盼诅缚顿饭玷污·骄飘闷鸟论谴膛袭谎沦镜苍辩拢银叹侧飕皱赏涩壶婊蚀咻绞咦垫溅夹扬灵闻凑龙围圆优丽鲜质趴拽罢辈嘻权迟扯饶挤掐汇渍晕颌劳纹邻丧咔苏严暂闯抢晚伦规扩协马详嚣净练扫赋呸啧胧撅捋棱啪洇抿衔嘞啰术嗒惯哔伟牵秽讶迈哗烧拧嚓挥嗡揪岗读资赘帘诫魇晓盘鲠乌囊签瞟另众绯肃览敛书烘归择颈轰药奖睬坟阶瞪柜环躲义洁呲肿捣戏呓颚呕摊颗呛噙樱躺检悱恻跃访拟虏帅抠误朵傻耷痹涣啵瘾愤嗞谬胜嗝鸡岂揭载纪轿厢瘦贫糕瞄货买补宽阔腾宠墙雾剂脖敌颓较糙尔哧谈忧谋园晾嚯肠叽临顽则衬韧浏撇挖萨废巢浆噼栏耍锐挠纵杂汹濒眯执馈玫绽颜绸缎审赛饼胳窜吵丛怼乡艰犷咚咱闹厕泼汩嘎颖衅馆逛悬踮组垮筹罗兰奶惋喽赞臊纺锤啬缕偿趟笼拖聪簌诺俱悯挡赖扪惩罚贵滥针肮讲鸣懂煞驶濑铤毁灭贷踹纸妒讥讽鸿宁琐庆测刁综飒骤攥贬圣狈妆桥撸谱睽坛讯蜕踢镇蹋绩钉啤惮撬猎济铁萦库粼纯恳坠磕婴枪喻蓝砸搀爸绅钓鱼岚漩涡扒涉讪财瞩鲸嘈绑惭拴绰驾贤澜绳捆钞养迁盎焰拣驳睁兹饿溃梆涟漪嘬旷忐忑宾",
    "repeat": [
      "咥",
      "結",
      "麗",
      "紳",
      "徳",
      "瀬"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    }
  },
  "window_manager": {
    "enable": true,
    "overwrite_title": "奪通 NTR配達サービス営業中 采用gemini-3-flash-preview翻译，补丁免费分享",
    "process_existing_windows": false
  }
}